View Issue Details

IDProjectCategoryView StatusLast Update
0005895Talerdeployment and operationspublic2019-11-14 22:46
Reporterng0Assigned Tong0 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.6Fixed in Version0.6 
Summary0005895: build gnurl from git tags
DescriptionContext-free conversation quotes for myself:

> See what I pointed out here:
> https://gnunet.org/en/gnurl.html#building
>
> As a safety precaution I would either use the tarball (could even
> be enumerated tried for new version) or pull from a git tag (same).

Note that each user on Gv that builds
Taler has a "envconfig" file in their directory that enumerates the tag
to use for each codebase.

So I would say that using tags is better than pulling the tarball, as this
is more consistent with the overall style.
TagsNo tags attached.

Activities

ng0

2019-10-28 12:48

developer   ~0015040

For now fixed, but the long-term maintenance should be more than search and replace.

Issue History

Date Modified Username Field Change
2019-09-14 20:17 ng0 New Issue
2019-09-14 20:17 ng0 Status new => assigned
2019-09-14 20:17 ng0 Assigned To => ng0
2019-10-28 12:48 ng0 Status assigned => resolved
2019-10-28 12:48 ng0 Resolution open => fixed
2019-10-28 12:48 ng0 Note Added: 0015040
2019-11-14 22:46 Christian Grothoff Product Version => SVN HEAD
2019-11-14 22:46 Christian Grothoff Fixed in Version => 0.6
2019-11-14 22:46 Christian Grothoff Target Version => 0.6